+ Reply to Thread
Results 1 to 2 of 2

Thread: Impose and Acrobat DC

  1. #1
    Join Date
    Oct 2011
    Location
    Germany/ Thueringen
    Posts
    7

    Default Impose and Acrobat DC

    I have an issue with Impose on a customers Mac Pro with OS 10.11 and Acrobat Pro DC preinstalled.
    After installing Impose (Acrobat X. PitStop 12) there are both Acrobat versions running on Mac.
    If i set OS X to open PDF files with Acrobat X as default, it works well.
    I doubleclick an PDF file and Acrobat X is opening that file, and i can use PitStop.
    Now, in Command Workstation, i "preview" a document and "edit in Acrobat..." - it is opend always in Acrobat DC (without PitStop...).

    What i had already done:
    Try different Versions of CWS ( 5.7; 5.8)
    Deinstall CWS (with software uninstaller- discard all settings).
    Reinstall latest CWS.
    Is there someone who get's an idea?

  2. #2
    Join Date
    Apr 2009
    Location
    Amsterdam, NL
    Posts
    166

    Default

    Hi MaReck,

    Sorry for the late reply.

    Impose looks for Acrobat in a specific path. Unfortunately, this path cannot be changed. You may need to uninstall and reinstall a single version. We do not yet support Acrobat DC (officially) so you should use the PDF Applications disc that was included with their server or Impose license.

    Further more, based on the Enfocus system requirements shown here it appears that PitStop v12 included with Impose does not support Acrobat DC.

    Hope this helps,
    l-

+ Reply to Thread

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts